<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Restauration de l'église</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">Préfecture du Cher
            
            <HR>
               
               
            <br>2ème Direction
            <br> 2ème Bureau
            
            <HR>
               
               
            <br>N°858 B/2
            
            </p>
         
         
         
         <p xmlns="" style="text-align:center">
              <u>République Française</u>
            </p>
         
         <p xmlns="" align="right">
            Bourges, le 21 AOÛT
            I970
            
            <br>LE PREFET DU CHER
            <br>à Monsieur le Maire
            <br><u>-d'Oizon-</u>
            </p>
         <br xmlns=""><p xmlns=""><u>OBJET:</u>Réparation de l'Église</p>
         
         </div>
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         <br xmlns=""><p xmlns="" style="text-indent:25px"> J'ai l'honneur de vous faire connaître que <br>par courrier de ce
            jour, je transmets avec avis très <br>favorable à M. le Ministre de
            l'Intérieur, votre dos-<br>sier de demande de
            subvention pour travaux de grosses <br>réparations à l'église communale. </p>
         <br xmlns=""> 
         <p xmlns="" style="text-indent:25px"> Cependant, M. LAMY
            architecte des Bâtiments de <br>France, réglementairement
            consulté, préconise quelques <br>modifications ayant trait à l'esthétique que
            l'ensemble <br>de l'ouvrage. Selon l'homme de l'art et indépendamment <br> du fait que
            toute la pierre de taille de l'édifice doit <br> rester apparente, l'aspect des
            parties enduites des <br> façades pourrait être considérablement améliorée en exi-<br>geant que les enduits soient exécutés à pierre-vue,
            c'est-à-dire en ménageant de temps en temps un moellon <br>apparent. En outre, à
            cette occasion, le disgracieux <br>conduit de fumée de la façade latérale B devra
            être <br>enlevé. </p>
         <br xmlns=""><p xmlns="" style="text-indent:25px"> Vous voudrez bien en conséquence demander à <br>l'architecte de revoir
            son projet compte tenu de ces <br>suggestions. </p>
         <br xmlns=""> LE PRÉFET : <br xmlns="">ILRL
         
         <p xmlns="">
            <br><p type="ab"> Pour le Préfet :
               <br> Le Secrétaire Général </p>
            </p>
         
         </div>
      
      
      </body>: </html>